
body {
  background-color: black;
  font-family: MS Mincho;
  text-shadow: 0 0 3px #FF0000, 0 0 5px #0000FF;
}

h1 {
    text-align: center;
    color: blue;
}

h2 {
    text-align: center;
    color: blue;
}

p {
    text-align: center;
    color: pink;
}

li {
    text-align: center;
    color: pink;
}

tr {
    text-align: center;
    color: pink;
}

.center{
text-align: center;
margin: 0 auto;
display: block;
}

a:link {
    color: red;
}

a:visited {
    color: green;
}

a:hover {
    color: hotpink;
}

a:active {
    color: blue;
} 
